contentColumnType: string
fieldGroup: 1dfc0460-e10a-4a8f-ad2e-8638b43a77c9
handle: hero
instructions: ''
name: Hero
searchable: true
settings:
  contentTable: '{{%matrixcontent_hero}}'
  maxBlocks: '6'
  minBlocks: '1'
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
